Отказ в обслуживании в TP-LINK WDR4300 Router

Дата публикации:22.10.2014
Всего просмотров:906
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 6.1 (AV:A/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:O/RC:C)
CVE ID: CVE-2014-4728
Вектор эксплуатации: Локальная сеть
Воздействие: Отказ в обслуживании
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: TP-LINK TL-WDR4300 Router 3.x
Уязвимые версии:
TP-LINK WDR4300 Router с версией прошивки до 1.140916

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.

Уязвимость существует из-за ошибки в компоненте web server при обработке чрезмерно длинных GET запросов. Удаленный пользователь может аварийно завершить работу устройства.

URL производителя: http://www.tp-link.com/en/products/details/?model=TL-WDR4300

Решение: Установите последнюю версию 1.140916 с сайта производителя.

Ссылки: http://packetstormsecurity.com/files/128343/TP-LINK-WDR4300-XSS-Denial-Of-Service.html